
/* Class = "NSTextFieldCell"; title = "Compress by:"; ObjectID = "CS9-Vy-6Qz"; */
"CS9-Vy-6Qz.title" = "Compressione del:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibExternalAccessibilityDescription" = "Converti immagine in PNG";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to PNG"; ObjectID = "OgC-Kw-dcf"; */
"OgC-Kw-dcf.ibShadowedToolTip" = "Converti immagine in PNG";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibExternalAccessibilityDescription" = "Torna indietro (o fai click sullo sfondo della finestra)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "TM5-QJ-IXy"; */
"TM5-QJ-IXy.ibShadowedToolTip" = "Torna indietro (o fai click sullo sfondo della finestra)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to JPG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibExternalAccessibilityDescription" = "Converti immagine in JPG";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to JPG"; ObjectID = "U9h-Yt-V8A"; */
"U9h-Yt-V8A.ibShadowedToolTip" = "Converti immagine in JPG";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibExternalAccessibilityDescription" = "Converti immagine in BMP";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to BMP"; ObjectID = "qAG-Uw-ZfG"; */
"qAG-Uw-ZfG.ibShadowedToolTip" = "Converti immagine in BMP";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibExternalAccessibilityDescription" = "Converti immagine in TIFF";

/* Class = "NSButton"; ibShadowedToolTip = "Convert image to TIFF"; ObjectID = "uMh-tD-knN"; */
"uMh-tD-knN.ibShadowedToolTip" = "Converti immagine in TIFF";
